:root {
  --menu-color: #585657;
  --bg-color: transparent;
  --li-hover: #eeeeee;
  scroll-behavior: initial !important;
}

* {
  box-sizing: border-box;
}

body {
  font-size: 13px;
  line-height: 18px;
  color: #333;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

a {
  text-decoration: none !important;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 9px 0;
  font-family: inherit;
  font-weight: bold;
  line-height: 18px;
  color: inherit;
  text-rendering: optimizelegibility;
}

h1,
h2,
h3 {
  line-height: 36px;
}

h1 {
  font-size: 35.75px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 12px 0;
  word-wrap: break-word;
}

h1 {
  font-size: 26px;
  line-height: 28px;
}

h2 {
  line-height: 24px;
  font-size: 22px;
}

h3 {
  font-size: 18px;
  line-height: 20px;
}

h4 {
  font-size: 14px;
  line-height: 16px;
}

p {
  margin: 0 0 9px;
}

.icons .btn-group.pull-right {
  display: none;
}
body.site {
  border-top: none;
  background-color: #f4f6f7;
  padding: 0 !important;
  font-family: "Open Sans", sans-serif !important;
}
.body .container {
  background-color: #fff;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
  padding: 0;
  border: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.container {
  max-width: 1240px;
}
h2 {
  text-transform: uppercase;
}
.fixed_ban {
  position: fixed;
  width: 100%;
  background: #fff;
  border-bottom: 5px solid #a91919;
  height: 95px;
}
.fixed_ban .header {
  height: 100%;
}
.logo {
  text-align: center;
  width: 100%;
}
.nav,
.header {
  margin: 0 auto;
}
#menu_harel {
  float: left;
}
#menu_harel li {
  display: inline-block;
  margin-right: 20px;
  line-height: 90px;
}
#menu_harel li a {
  color: #575757;
}
div#menu_harel li.maximenuck > a img {
  margin-top: -5px !important;
}
.mobilebarmaximenuck {
  left: auto;
}
.mobilemaximenuck .mobilemaximenuckclose {
  top: 40px;
  right: auto;
  left: 40px;
}
.logo_mobile {
  display: none;
  padding-top: 20px;
  box-sizing: border-box;
}
#banniere {
  padding-top: 90px !important;
}
#banniere p {
  margin: 0;
}
.section-ancre {
}
#content p {
  text-align: justify;
}
.section-ancre {
  padding: 10px;
}
.page-header {
  padding-bottom: 0;
  margin: 0;
  border-bottom: none;
}
#ancre0.section-ancre {
  padding: 5px 0 0 0;
}
#content #ancre0 {
  background: #a91919;
  color: #fff;
  text-align: center !important;
  line-height: normal;
}
#content #ancre0 p {
  text-align: center !important;
}
.introduction {
  margin: 10px 20px;
}
.img_collab {
  text-align: center;
}
#ancre1 {
}
#ancre2 {
  background: #a91919;
  color: #fff;
}
#ancre4 {
  background: url(../images/bg_rejoindre.jpg);
  color: #fff;
}
#ancre4 a {
  color: #fff;
}
.footer-harel .container {
  background: #fff;
}
a.bouton {
  display: block;
  background: #a91919;
  width: 260px;
  text-transform: uppercase;
  color: #fff;
  margin: 40px auto 0;
  padding: 15px 20px;
  box-sizing: border-box;
}
#ancre3 {
  background: url(../images/bg_honoraires.jpg) no-repeat center top;
}
#ancre3 .ancre_totale {
  padding: 10px;
  background: rgba(255, 255, 255, 0.5);
}
/* Formulaires */
input#Map {
  display: none !important;
}
#rsform_3_page_0 {
  margin-top: 50px;
}
.rsform-block-envoyer {
  text-align: center;
}
.rsform-block-envoyer .formControlLabel {
  display: none;
}
.rsform-block-envoyer .formControls {
  margin-left: 0 !important;
}
.formResponsive select,
.formResponsive textarea,
.formResponsive input[type="text"],
.formResponsive input[type="number"],
.formResponsive input[type="email"],
.formResponsive input[type="tel"],
.formResponsive input[type="url"],
.formResponsive input[type="password"] {
  display: inline-block !important;
  height: 40px !important;
  padding: 10px 10px !important;
  margin-bottom: 0 !important;
  font-size: 20px !important;
  line-height: normal !important;
  color: #555555 !important;
  box-sizing: border-box !important;
  border-radius: 0 !important;
  width: 100% !important;
}
.formResponsive input[type="file"] {
  height: 100% !important;
  line-height: normal !important;
  font-size: 13px !important;
  width: 100% !important;
}
.formResponsive .formHorizontal .rsform-block {
  margin-bottom: 0;
}
.formResponsive .formHorizontal .formControlLabel {
  float: none !important;
  width: 100% !important;
  padding-bottom: 5px !important;
  text-align: left !important;
  font-size: 19px !important;
  line-height: normal !important;
  font-weight: 100 !important;
  padding-top: 0 !important;
}
.formResponsive .formHorizontal .formControlLabel:empty {
  display: none !important;
}
.formResponsive .formHorizontal .formControls {
  margin-left: 0 !important;
}
.formResponsive input[type="submit"],
.formResponsive button[type="submit"] {
  background-color: #a91919 !important;
  background-image: none !important;
  border: none !important;
  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#a91919', endColorstr='#a91919', GradientType=0) !important;
  color: #ffffff !important;
  text-shadow: none !important;
  border-radius: 0 !important;
  text-transform: uppercase !important;
  margin: auto !important;
  padding: 15px 20px !important;
  box-sizing: border-box !important;
  font-weight: bold !important;
  display: block !important;
}
.rsform-block-captcha strong.formRequired {
  display: none !important;
}
.rsform-block-captcha .formControlLabel {
  display: none !important;
}
.rsform-block-cv {
  margin: 0 0 20px 0 !important;
}
p.formDescription {
  display: none !important;
}
.rsform-block.rsform-block-envoyer {
  margin-top: 30px !important;
}
.rsform-submit-button {
  font-weight: normal !important;
}
.formResponsive input[type="submit"]:hover,
.formResponsive button[type="submit"]:hover,
.formResponsive input[type="submit"]:active,
.formResponsive button[type="submit"]:active,
.formResponsive input[type="submit"].active,
.formResponsive button[type="submit"].active,
.formResponsive input[type="submit"].disabled,
.formResponsive button[type="submit"].disabled,
.formResponsive input[type="submit"][disabled],
.formResponsive button[type="submit"][disabled] {
  background-color: #a91919 !important;
  text-decoration: underline !important;
}
#cboxContent p {
  font-weight: bold !important;
  margin-bottom: 30px !important;
}
.rsform-block-message textarea {
  height: 193px !important;
}
.formResponsive .formHorizontal .formControls {
  margin: 0 !important;
  display: block !important;
}

.formResponsive .formHorizontal .rsform-block {
  margin-bottom: 10px !important;
}
.mentions a {
  color: #333;
  text-decoration: underline;
}
#g-recaptcha-response {
  display: none !important;
}
.intro_collaborateurs {
  margin-bottom: 20px;
}
.collaborateur {
  margin-bottom: 60px;
}
.footer-harel {
  text-align: center;
}

.formResponsive .formHorizontal .formControls {
  margin-left: 0 !important;
}

#rsform_4_page_0 {
  width: 100%;
}

.mod-menu {
  display: flex;
  flex-direction: row;
  align-items: center;
  column-gap: 20px;
  height: 100%;
}

.mod-menu > li:first-child {
  margin-right: 55px;
}

.mod-menu a {
  color: #575757;
  font-size: 18px;
}

.component p {
  font-size: 13px;
  font-weight: bold;
  margin-bottom: 30px;
}

[data-modals-element="modal"]
  [data-modals-type="iframe"]
  [data-modals-element="slide-content-inner"] {
  border-radius: 6px;
}

/** MENU MOBILE **/
.btn-menu {
  display: none;
  cursor: pointer;
  background: transparent;
  width: 40px;
  height: 40px;
  position: absolute;
  right: 2%;
  border: none;
  margin-right: 15px;
  top: 50%;
  transform: translateY(-50%);
}

.ligne {
  width: 30px;
  height: 3px;
  background: var(--menu-color);
  border-radius: 0px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  transition: all 0.1s ease-in-out;
}

.ligne::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 3px;
  background: var(--menu-color);
  bottom: 10px;
  border-radius: 0px;
  transition: all 0.2s ease-in-out;
}

.ligne::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 3px;
  background: var(--menu-color);
  top: 10px;
  border-radius: 0px;
  transition: all 0.2s ease-in-out;
}

.btn-menu.active .ligne::before {
  transform: translateY(10px) rotate(-45deg);
  background-color: #fff;
}

.btn-menu.active .ligne {
  background: transparent;
}

.btn-menu.active .ligne::after {
  transform: translateY(-10px) rotate(45deg);
  background-color: #fff;
}

@media screen and (max-width: 1080px) {
  .logo_mobile {
    display: block;
  }

  .btn-menu {
    display: block;
    z-index: 10001;
  }

  .item-118 {
    display: none;
  }

  .mod-menu.show {
    display: block;
    opacity: 1;
    width: 300px;
    z-index: 1000;
    transition: all 0.3s ease-in-out;
    padding-left: 45px;
  }

  .mod-menu {
    display: block;
    background-color: #a91919;
    height: 100vh;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    width: 0;
    z-index: -1;
    opacity: 0;
    padding-top: 90px;
    transition: all 0.3s ease-in-out;
  }

  .mod-menu li {
    padding: 8px;
  }
  .mod-menu li a {
    line-height: 35px;
    color: #fff;
    font-size: 16px;
    font-weight: bold;
  }
}

/* Responsive */
@media (min-width: 768px) and (max-width: 979px) {
}
@media (max-width: 425px) {
  .logo_mobile {
    padding: 26px 0 0 10px;
    max-width: 230px;
  }
  .mobilebarmaximenuck .mobilebuttonmaximenuck {
    font-size: 55px;
    line-height: 73px;
    height: 73px;
    width: 73px;
  }
  h1 {
    font-size: 20px;
  }
  .img_collab img {
    min-width: 100%;
  }
  .desc_collab h4 {
    font-size: 20px;
  }
}
@media (min-width: 768px) {
  .collaborateur {
    width: 50%;
    float: left;
    margin: 10px 0;
    box-sizing: border-box;
  }
  .intro_collaborateurs {
    margin-bottom: 0;
  }
  .collaborateur.col1 {
    padding-right: 20px;
  }
  .collaborateur.col2 {
    padding-left: 20px;
  }
  .img_collab {
    width: 125px;
    float: left;
    margin-right: 20px;
  }
  a.bouton,
  .rsform-submit-button {
    font-weight: normal !important;
    font-size: 16px !important;
  }

  #ancre3 .ancre_totale {
    margin: auto;
  }
}
@media (min-width: 1024px) {
  #menu_harel li.first.level1 {
    margin-right: 20px;
  }
  #menu_harel a {
    color: #575757;
    font-size: 15px;
  }
  .section-ancre {
    padding: 30px 80px;
    box-sizing: border-box;
  }
  .section-ancre h2 {
    font-size: 40px;
    margin-bottom: 30px;
  }
  #ancre1 {
    padding: 100px 80px;
  }
  #ancre1 .desc_ancre {
    column-count: 3;
    -webkit-column-gap: 40px;
    /* Chrome, Safari, Opera */
    -moz-column-gap: 40px;
    /* Firefox */
    column-gap: 40px;
  }
  #ancre1 h3 {
    margin: 25px 0 5px 0;
  }
  #ancre1 h3:first-of-type {
    margin: 0 0 5px 0;
  }
  #content #ancre0 {
    padding: 0 0 30px 0;
    font-size: 24px;
  }
  #ancre3 {
    /*padding:255px 80px;*/
    background: url(../images/bg_honoraires.jpg) no-repeat center top;
    background-size: cover;
    display: flex;
  }
  #ancre3 .ancre_totale {
    padding: 50px;
    background: rgba(255, 255, 255, 0.5);
  }
  #ancre4 {
    display: flex;
  }
  #ancre5 {
    padding: 60px 80px 0px 80px;
  }
  .introduction {
    margin: 30px 120px;
  }
  .collaborateur {
    width: 50%;
    float: left;
    margin: 10px 0;
    box-sizing: border-box;
  }
  .collaborateur.col1 {
    padding-right: 20px;
  }
  .collaborateur.col2 {
    padding-left: 20px;
  }
  .img_collab {
    width: 175px;
    float: left;
    margin-right: 20px;
  }
  .desc_collab {
  }

  .desc_orga p {
    font-size: 24px;
    line-height: normal;
  }

  .formResponsive input[type="submit"],
  .formResponsive button[type="submit"],
  a.bouton {
    width: 360px;
  }
  .footer-harel .container {
    padding: 10px 100px;
    box-sizing: border-box;
  }
  .logo_footer {
    width: 30%;
    float: left;
    box-sizing: border-box;
  }
  .adresse {
    width: 55%;
    float: left;
    font-size: 15px;
    line-height: normal;
    color: #000;
    padding: 12px 0 0 50px;
    box-sizing: border-box;
  }
  .mentions {
    width: 15%;
    float: right;
    padding-top: 12px;
  }
  .footer-harel {
    text-align: left;
  }
}
@media (min-width: 1280px) {
  #menu_harel li.first.level1 {
    margin-right: 70px;
  }
  .container,
  .navbar-static-top .container,
  .navbar-fixed-top .container,
  .navbar-fixed-bottom .container {
    width: 1240px;
  }
  #menu_harel a {
    color: #575757;
    font-size: 18px;
  }
}

li.item142 {
  margin-right: 0 !important;
  margin-left: 40px !important;
}

.item142 a span {
  background: #9d2f16;
  padding: 10px 10px;
  color: #fff !important;
}

a.cookiesck_button,
#cookiesck_accept a {
  color: #fff !important;
}
